#ifndef GET_H_
#define GET_H_

#include "./automats_ert_rtw/rtwtypes.h"

uint16_T get_faults(void);
uint16_T get_service(void);
uint16_T get_V1(void);
uint16_T get_V2(void);
uint16_T get_V3(void);
uint16_T get_start(void);
uint16_T get_started(void);
uint16_T get_stop(void);
uint16_T get_stopped(void);
uint16_T get_rpm(void);
uint16_T get_rpm_req(void);
double get_rpm_sp(void);

void set_rpm_sp(double val);

#endif
